<div align="center">
  <img width="120" src="logo.png">
  <h1>ForgeRock UI Design System</h1>
  Description TODO.
  <p>
</div>

- [Prerequisites](#prerequisites)
- [Installation](#installation)
- [Usage](#usage)
- [Development](#development)
  - [Project Structure](#project-structure)
- [Contributing](#contributing)

## Prerequisites

Ruby must be installed on your operating system to execute the Design System locally.

To switch between Ruby versions with ease, we recommend using [RVM](rvm).

## Installation

```sh
gem install jekyll
```

## Usage

```sh
jekyll serve
```

For live reload, use `jekyll serve --livereload`.

## Development

### Project Structure

```sh
_docs_/ # ?.
_includes/ # ?.
_layouts/ # ?.
src/ # Source code.
├── assets/ # ?.
├── patterns/ # ?.
styleguide/ # ?.
└── ...
```

## Contributing

Contribute to ForgeRock UI Design System by opening a Pull Request.

[rvm]: https://rvm.io
